## rust-ripasso 0.6.1

=== debian/changelog ===
rust-ripasso (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package ripasso 0.6.1 from crates.io using debcargo 2.6.0
  * Bump git2 dependency to 0.26.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Jan 2023 19:25:52 +0000

rust-ripasso (0.6.1-1) unstable; urgency=medium

  * Package ripasso 0.6.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 21 Dec 2022 13:09:46 +0100
