=== debian/control ===
Source: rust-ripasso
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-config-0.11+toml-dev <!nocheck>,
 librust-git2-0.16+default-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-gpgme-0.10+default-dev <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-reqwest-0.11+blocking-dev <!nocheck>,
 librust-reqwest-0.11+default-dev <!nocheck>,
 librust-sequoia-ipc-0.28+default-dev <!nocheck>,
 librust-sequoia-openpgp-1+default-dev <!nocheck>,
 librust-toml-0.5+default-dev <!nocheck>,
 librust-totp-rs-3+default-dev <!nocheck>,
 librust-totp-rs-3+otpauth-dev <!nocheck>,
 librust-whoami-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ripasso]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ripasso
X-Cargo-Crate: ripasso
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-ripasso-dev is very long, consider overriding

Package: librust-ripasso-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-config-0.11+toml-dev,
 librust-git2-0.16+default-dev,
 librust-glob-0.3+default-dev,
 librust-gpgme-0.10+default-dev,
 librust-hex-0.4+default-dev,
 librust-rand-0.8+default-dev,
 librust-reqwest-0.11+blocking-dev,
 librust-reqwest-0.11+default-dev,
 librust-sequoia-ipc-0.28+default-dev,
 librust-sequoia-openpgp-1+default-dev,
 librust-toml-0.5+default-dev,
 librust-totp-rs-3+default-dev,
 librust-totp-rs-3+otpauth-dev,
 librust-whoami-0.8+default-dev
Provides:
 librust-ripasso+default-dev (= ${binary:Version}),
 librust-ripasso-0-dev (= ${binary:Version}),
 librust-ripasso-0+default-dev (= ${binary:Version}),
 librust-ripasso-0.6-dev (= ${binary:Version}),
 librust-ripasso-0.6+default-dev (= ${binary:Version}),
 librust-ripasso-0.6.1-dev (= ${binary:Version}),
 librust-ripasso-0.6.1+default-dev (= ${binary:Version})
Description: Password manager that uses the file format of the standard unix password manager 'pass' - Rust source code
 This package contains the source for the Rust ripasso crate, packaged by
 debcargo for use with cargo and dh-cargo.
