=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ripasso 0.6.1 --all-targets --all-features
Features: test-name=rust-ripasso:@
Depends: dh-cargo (>= 18), librust-flate2-1+default-dev, librust-tar-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ripasso 0.6.1 --all-targets
Features: test-name=librust-ripasso-dev:default
Depends: dh-cargo (>= 18), librust-flate2-1+default-dev, librust-tar-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ripasso 0.6.1 --all-targets --no-default-features
Features: test-name=librust-ripasso-dev:
Depends: dh-cargo (>= 18), librust-flate2-1+default-dev, librust-tar-0.4+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
