## rust-ripasso 0.6.4

=== debian/changelog ===
rust-ripasso (0.6.4-4) unstable; urgency=medium

  * Team upload.
  * Package ripasso 0.6.4 from crates.io using debcargo 2.6.1
  * Bump sequoia-ipc dependency to 0.31

 -- James McCoy <jamessan@debian.org>  Thu, 21 Dec 2023 10:00:47 -0500

rust-ripasso (0.6.4-3) unstable; urgency=medium

  * Team upload.
  * Package ripasso 0.6.4 from crates.io using debcargo 2.6.1
  * Bump git2 dependency to 0.18

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 17:36:23 +0000

rust-ripasso (0.6.4-2) unstable; urgency=medium

  * Team upload.
  * Package ripasso 0.6.4 from crates.io using debcargo 2.6.0
  * Attempt to fix permission denied errors on debci.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 Nov 2023 01:41:51 +0000

rust-ripasso (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * Package ripasso 0.6.4 from crates.io using debcargo 2.6.0
  * Update relax-deps.patch for new upstream and current situation in Debian.
  * Drop disable-criterion.patch, no longer needed.
  * Fix finding test data in criterion_benchmark_load_4_passwords when run
    with an explicit target.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 31 Oct 2023 20:21:06 +0000
