## rust-ripasso 0.6.5

=== debian/changelog ===
rust-ripasso (0.6.5-2) unstable; urgency=medium

  * Team upload.
  * Package ripasso 0.6.5 from crates.io using debcargo 2.6.1
  * Bump sequoia-ipc dependency to 0.34

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Mar 2024 12:58:54 +0000

rust-ripasso (0.6.5-1) unstable; urgency=medium

  * Package ripasso 0.6.5 from crates.io using debcargo 2.6.1
  * Bump sequoia-ipc dependency to 0.33

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 04 Mar 2024 17:36:05 +0100
