=== debian/control ===
Source: rust-ripasso
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.71-~~) <!nocheck>,
 librust-base64-0.21+default-dev (>= 0.21.2-~~) <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-config-0.11+toml-dev <!nocheck>,
 librust-git2-0.18+default-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-gpgme-0.11+default-dev <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-hmac-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-reqwest-0.11+blocking-dev (>= 0.11.18-~~) <!nocheck>,
 librust-reqwest-0.11+default-dev (>= 0.11.18-~~) <!nocheck>,
 librust-sequoia-ipc-0.34+default-dev <!nocheck>,
 librust-sequoia-openpgp-1+default-dev (>= 1.16.0-~~) <!nocheck>,
 librust-sha1-0.10+default-dev (>= 0.10.5-~~) <!nocheck>,
 librust-sha2-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
 librust-toml-0.8+default-dev <!nocheck>,
 librust-totp-rs-3+default-dev <!nocheck>,
 librust-totp-rs-3+otpauth-dev <!nocheck>,
 librust-whoami-1+default-dev (>= 1.4.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ripasso]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ripasso
X-Cargo-Crate: ripasso
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-ripasso-dev is very long, consider overriding

Package: librust-ripasso-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.71-~~),
 librust-base64-0.21+default-dev (>= 0.21.2-~~),
 librust-chrono-0.4+default-dev,
 librust-config-0.11+toml-dev,
 librust-git2-0.18+default-dev,
 librust-glob-0.3+default-dev,
 librust-gpgme-0.11+default-dev,
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-hmac-0.12+default-dev (>= 0.12.1-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-reqwest-0.11+blocking-dev (>= 0.11.18-~~),
 librust-reqwest-0.11+default-dev (>= 0.11.18-~~),
 librust-sequoia-ipc-0.34+default-dev,
 librust-sequoia-openpgp-1+default-dev (>= 1.16.0-~~),
 librust-sha1-0.10+default-dev (>= 0.10.5-~~),
 librust-sha2-0.10+default-dev (>= 0.10.7-~~),
 librust-toml-0.8+default-dev,
 librust-totp-rs-3+default-dev,
 librust-totp-rs-3+otpauth-dev,
 librust-whoami-1+default-dev (>= 1.4.1-~~)
Provides:
 librust-ripasso+default-dev (= ${binary:Version}),
 librust-ripasso-0-dev (= ${binary:Version}),
 librust-ripasso-0+default-dev (= ${binary:Version}),
 librust-ripasso-0.6-dev (= ${binary:Version}),
 librust-ripasso-0.6+default-dev (= ${binary:Version}),
 librust-ripasso-0.6.5-dev (= ${binary:Version}),
 librust-ripasso-0.6.5+default-dev (= ${binary:Version})
Description: Password manager that uses the file format of the standard unix password manager 'pass' - Rust source code
 Source code for Debianized Rust crate "ripasso"
