=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ripasso 0.6.5 --all-targets --all-features
Features: test-name=rust-ripasso:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-flate2-1+default-dev (>= 1.0.26-~~), librust-tar-0.4+default-dev (>= 0.4.38-~~), librust-tempfile-3+default-dev (>= 3.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ripasso 0.6.5 --all-targets
Features: test-name=librust-ripasso-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-flate2-1+default-dev (>= 1.0.26-~~), librust-tar-0.4+default-dev (>= 0.4.38-~~), librust-tempfile-3+default-dev (>= 3.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ripasso 0.6.5 --all-targets --no-default-features
Features: test-name=librust-ripasso-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-flate2-1+default-dev (>= 1.0.26-~~), librust-tar-0.4+default-dev (>= 0.4.38-~~), librust-tempfile-3+default-dev (>= 3.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable
