## rust-ripasso 0.7.0

=== debian/changelog ===
rust-ripasso (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package ripasso 0.7.0 from crates.io using debcargo 2.7.8
  * relax git2 to allow libgit2 1.8 and 1.9

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Mar 2025 07:03:22 +0100

rust-ripasso (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package ripasso 0.7.0 from crates.io using debcargo 2.7.7
  * Upgrade to config 0.15
  * Upgrade to sequoia-gpg-agent 0.5

 -- Blair Noctis <ncts@debian.org>  Tue, 04 Mar 2025 15:33:05 +0000

rust-ripasso (0.6.5-6) unstable; urgency=medium

  * Package ripasso 0.6.5 from crates.io using debcargo 2.7.6

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 04 Feb 2025 14:00:54 +0100

rust-ripasso (0.6.5-5) unstable; urgency=medium

  * Team upload.
  * Package ripasso 0.6.5 from crates.io using debcargo 2.7.0
  * Relax dependencies on base64 and git2.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 11 Oct 2024 09:05:21 +0000

rust-ripasso (0.6.5-4) unstable; urgency=medium

  * Team upload.
  * Package ripasso 0.6.5 from crates.io using debcargo 2.7.0
  * update to base64 0.22
  * update to git2 0.19

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 16:41:54 +0200

rust-ripasso (0.6.5-3) unstable; urgency=medium

  * Package ripasso 0.6.5 from crates.io using debcargo 2.6.1
  * Add patch to handle move of gnupg module from sequoia-ipc to
    sequoia-gpg-agent.

  [ Blair Noctis ]
  * Team upload.
  * Disable criterion
  * Ease a test check where output is right but a little excessive
  * Drop fix-testdata-location-in-bench.patch as benches are disabled
  * Remove totp-rs from relax-deps.patch

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Aug 2024 16:03:58 +0000
