=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ripasso 0.7.0 --all-targets --all-features
Features: test-name=rust-ripasso:@
Depends: dh-cargo (>= 31), rustc, librust-flate2-1+default-dev (>= 1.0.28-~~), librust-tar-0.4+default-dev (>= 0.4.40-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ripasso 0.7.0 --all-targets
Features: test-name=librust-ripasso-dev:default
Depends: dh-cargo (>= 31), rustc, librust-flate2-1+default-dev (>= 1.0.28-~~), librust-tar-0.4+default-dev (>= 0.4.40-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ripasso 0.7.0 --all-targets --no-default-features
Features: test-name=librust-ripasso-dev:
Depends: dh-cargo (>= 31), rustc, librust-flate2-1+default-dev (>= 1.0.28-~~), librust-tar-0.4+default-dev (>= 0.4.40-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable
