## rust-ripasso 0.8.0

=== debian/changelog ===
rust-ripasso (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package ripasso 0.8.0 from crates.io using debcargo 2.7.8
  * Drop upgrade-sequoia-gpg-agent.patch and upgrade-config.patch, the versions
    upstream wants now match the versions debian has.
  * Update remaining patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 04 Apr 2025 23:49:20 +0000
