=== debian/control ===
Source: rust-ripasso
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-arboard-3+default-dev <!nocheck>,
 librust-chrono-0.4+clock-dev <!nocheck>,
 librust-config-0.15+toml-dev <!nocheck>,
 librust-git2+default-dev (<< 0.21-~~) <!nocheck>,
 librust-git2+default-dev (>= 0.19.0-~~) <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-gpgme-0.11+default-dev <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-reqwest-0.12+blocking-dev <!nocheck>,
 librust-reqwest-0.12+default-dev <!nocheck>,
 librust-sequoia-gpg-agent-0.6+default-dev <!nocheck>,
 librust-sequoia-openpgp-2+default-dev <!nocheck>,
 librust-toml-0.8+default-dev <!nocheck>,
 librust-totp-rs-5+default-dev <!nocheck>,
 librust-totp-rs-5+otpauth-dev <!nocheck>,
 librust-whoami-1+default-dev <!nocheck>,
 librust-zeroize-1+alloc-dev <!nocheck>,
 librust-zeroize-1+default-dev <!nocheck>,
 librust-zeroize-1+zeroize-derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ripasso]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ripasso
Homepage: https://github.com/cortex/ripasso/
X-Cargo-Crate: ripasso
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-ripasso-dev is very long, consider overriding

Package: librust-ripasso-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-arboard-3+default-dev,
 librust-chrono-0.4+clock-dev,
 librust-config-0.15+toml-dev,
 librust-git2+default-dev (<< 0.21-~~),
 librust-git2+default-dev (>= 0.19.0-~~),
 librust-glob-0.3+default-dev,
 librust-gpgme-0.11+default-dev,
 librust-hex-0.4+default-dev,
 librust-rand-0.8+default-dev,
 librust-reqwest-0.12+blocking-dev,
 librust-reqwest-0.12+default-dev,
 librust-sequoia-gpg-agent-0.6+default-dev,
 librust-sequoia-openpgp-2+default-dev,
 librust-toml-0.8+default-dev,
 librust-totp-rs-5+default-dev,
 librust-totp-rs-5+otpauth-dev,
 librust-whoami-1+default-dev,
 librust-zeroize-1+alloc-dev,
 librust-zeroize-1+default-dev,
 librust-zeroize-1+zeroize-derive-dev
Provides:
 librust-ripasso+default-dev (= ${binary:Version}),
 librust-ripasso-0-dev (= ${binary:Version}),
 librust-ripasso-0+default-dev (= ${binary:Version}),
 librust-ripasso-0.8-dev (= ${binary:Version}),
 librust-ripasso-0.8+default-dev (= ${binary:Version}),
 librust-ripasso-0.8.0-dev (= ${binary:Version}),
 librust-ripasso-0.8.0+default-dev (= ${binary:Version})
Description: Password manager that uses the file format of the standard unix password manager 'pass' - Rust source code
 Source code for Debianized Rust crate "ripasso"
